import Search from "./search";

import React from "react";

export const metadata = {
  title: "Search",
  description: "Find universities, programs, and study opportunities tailored to your needs.",
  siteName: process.env.NEXT_PUBLIC_APP_WEBSITE_NAME,
};

export default function SearchPage() {
  return (
    <>
      <Search />
    </>
  );
}